[dos] SpotAuditor 3.6.7 – Denial of Service (PoC)

[dos] SpotAuditor 3.6.7 – Denial of Service (PoC)
SpotAuditor 3.6.7 – Denial of Service (PoC)